# @nativescript/macos-node-api

An embeddable, engine-agnostic NativeScript runtime for macOS based on Node-API.

## Installation

```sh
npm install @nativescript/macos-node-api
```

## Usage

See [examples](https://github.com/NativeScript/runtime-node-api/tree/main/examples) in the repo. Best run on Node.js for now.